<?xml version="1.0" encoding="ASCII"?>
<vehicle>
	<basic>
		<type>car</type>
		<name>Mustang GT</name>
		<anims>null</anims>
		<comprules>0</comprules>
		<extraflags>0001</extraflags>
		<wheelmodel>250</wheelmodel>
		<wheelscale>0.74</wheelscale>
	</basic>

	<aidata>
		<class>executive</class>
		<freq>7</freq>
		<level>7</level>
	</aidata>

	<colors>
		<carcol>8,70</carcol>
		<carcol>53,77</carcol>
		<carcol>87,65</carcol>
		<carcol>41,65</carcol>
		<carcol>70,65</carcol>
		<carcol>16,70</carcol>
		<carcol>16,77</carcol>
		<carcol>41,77</carcol>
	</colors>

	<audio>
		<enginefarsample>270</enginefarsample>
		<enginenearsample>6</enginenearsample>
		<hornsample>2</hornsample>
		<hornfreq>18286</hornfreq>
		<sirensample>0</sirensample>
		<sirenfreq>9600</sirenfreq>
		<doorsounds>0</doorsounds>
	</audio>
	
	<handling>
		<mass>1100.000000</mass>
		<percentsubmerged>70</percentsubmerged>
		<steeringlock>30.0</steeringlock>
		<seatoffset>0.26</seatoffset>
		<damagemultiplier>0.54</damagemultiplier>
		<value>20000</value>
		<flags>00002001</flags>

		<dimensions>
			<x>2.0</x>
			<y>4.5</y>
			<z>1.4</z>
		</dimensions>

		<centreofmass>
			<x>0.0</x>
			<y>0.0</y>
			<z>0.1</z>
		</centreofmass>

		<traction>
			<multiplier>1.2</multiplier>
			<loss>0.86</loss>
			<bias>0.50</bias>
		</traction>

		<transmission>
			<numofgears>5</numofgears>
			<maxspeed>180.000000</maxspeed>
			<acceleration>20.000000</acceleration>
			<drivetype>R</drivetype>
			<enginetype>P</enginetype>
		</transmission>

		<brakes>
			<deceleration>8.2</deceleration>
			<bias>0.80</bias>
			<abs>0</abs>
		</brakes>

		<suspension>
			<forcelevel>1.6</forcelevel>
			<dampening>0.08</dampening>
			<upperlimit>0.250000</upperlimit>
			<lowerlimit>-0.160000</lowerlimit>
			<bias>0.500000</bias>
			<antidive>0.300000</antidive>
		</suspension>

		<lights>
			<front>1</front>
			<rear>1</rear>
		</lights>
	</handling>

</vehicle>
